# Generated by Django 3.2.8 on 2022-08-08 13:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recommender', '0002_apcmax_article_citation_crossrefarticle_datasetstate_editorialreviewprocess_isreplacedby_journal_key'),
    ]

    operations = [
        migrations.AddField(
            model_name='journal',
            name='alternative_title',
            field=models.TextField(max_length=1000, null=True),
        ),
    ]
